@charset "UTF-8";
#page-loader {
  width: 100vw;
  height: 100vh;
  transition: all 1.5s;
  background: #e7f5f3;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10000; }
  #page-loader img {
    width: 100%;
    max-width: 200px;
    margin: auto;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    animation: loading 1.2s ease forwards;
    -webkit-animation: loading 1.2s ease forwards;
    will-change: transform, opacity;
    opacity: 0; }

@keyframes loading {
  0% {
    display: none;
    opacity: 0; }
  100% {
    display: block;
    opacity: 1; } }
.loaded {
  opacity: 0;
  visibility: hidden; }

.ui2-top .bnr_float {
  position: fixed;
  right: 20px;
  bottom: 20px;
  max-width: 208px;
  width: 100%;
  z-index: 1; }
.ui2-top .bnr_float .sp {
  display: none; }
.ui2-top .hero {
  width: 100%; }
  .ui2-top .hero .pc {
    object-fit: cover;
    height: 100vh;
    max-height: 700px;
    margin: 0 auto; }
  .ui2-top .hero .sp {
    display: none; }
  .ui2-top .hero .slick-dots {
    bottom: 1.5em; }
  .ui2-top .hero .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 8px; }
  .ui2-top .hero .slick-dots li button {
    width: 12px;
    height: 12px; }
  .ui2-top .hero .slick-dots li button::before {
    font-size: 0;
    border: 0;
    border-radius: 50%;
    opacity: 1;
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 0.8); }
  .ui2-top .hero .slick-dots li.slick-active button::before {
    background: #83c4c0; }
  .ui2-top .hero.slick-dotted.slick-slider {
    margin-bottom: 0; }
.ui2-top .section h2, .ui2-top .section h3 {
  font-size: 30px;
  margin-bottom: 40px; }
.ui2-top .information_area {
  padding: 220px 0 120px;
  background: #fffafb; }
  .ui2-top .information_area .inner {
    max-width: 800px; }
  .ui2-top .information_area ul {
    margin-bottom: 50px; }
  .ui2-top .information_area li {
    border-bottom: 1px solid #dfdfdf; }
    .ui2-top .information_area li:first-of-type {
      border-top: 1px solid #dfdfdf; }
  .ui2-top .information_area .flex_wrap {
    padding: 20px 50px;
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .ui2-top .information_area .thum {
    min-width: 80px;
    max-width: 80px;
    margin-right: 3.5%; }
  .ui2-top .information_area .txt_wrap {
    width: 88%;
    max-width: 680px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left; }
  .ui2-top .information_area .info_day {
    color: #888;
    margin-right: 20px;
    font-size: .9em; }
  .ui2-top .information_area a p {
    text-decoration: underline;
    font-size: .95em; }
  .ui2-top .information_area a:hover p {
    text-decoration: none; }
  .ui2-top .information_area .news-btn {
    cursor: pointer; }
    .ui2-top .information_area .news-btn:hover {
      text-decoration: none;
      opacity: .5;
      transition: all .2s ease-in; }
.ui2-top .top-lineup {
  padding: 185px 0 75px; }
  .ui2-top .top-lineup .list-area {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 95px 0 55px; }
    .ui2-top .top-lineup .list-area:before {
      content: "";
      max-width: 1000px;
      width: 100%;
      height: 100%;
      border: 10px solid #83c4c0;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto;
      box-sizing: border-box;
      z-index: -1; }
    .ui2-top .top-lineup .list-area .scroll {
      position: absolute;
      top: 25px;
      left: 0;
      right: 0;
      margin: auto;
      color: #9A9A9A;
      font-size: 12px;
      text-align: left;
      width: 100%;
      max-width: 940px; }
  .ui2-top .top-lineup #prumper .ico {
    background: #f49496; }
  .ui2-top .top-lineup #prumper .list-area {
    padding: 65px 0 52px; }
    .ui2-top .top-lineup #prumper .list-area:before {
      border-color: #f49496; }
    .ui2-top .top-lineup #prumper .list-area img {
      max-height: 209px; }
    .ui2-top .top-lineup #prumper .list-area .ui-btn {
      margin: 0; }
  .ui2-top .top-lineup #glow_stick .ico {
    background: #b18fd1; }
  .ui2-top .top-lineup #glow_stick .list-area {
    padding: 65px 0 52px; }
    .ui2-top .top-lineup #glow_stick .list-area:before {
      border-color: #b18fd1; }
    .ui2-top .top-lineup #glow_stick .list-area img {
      max-height: 210px; }
    .ui2-top .top-lineup #glow_stick .list-area .ui-btn {
      margin: 0; }
  .ui2-top .top-lineup .list-wrap::-webkit-scrollbar {
    display: none; }
  .ui2-top .top-lineup .goods {
    position: relative;
    width: 100%;
    max-width: 1000px;
    background: 0;
    padding: 0;
    margin: 0 auto 178px;
    margin-top: -100px;
    padding-top: 120px; }
    .ui2-top .top-lineup .goods:last-of-type {
      margin-bottom: 0; }
    .ui2-top .top-lineup .goods h3 {
      margin: 0 auto 55px; }
      .ui2-top .top-lineup .goods h3 span {
        display: block;
        letter-spacing: 0.1em;
        margin-top: 25px;
        line-height: inherit;
        font-size: 16px;
        font-family: "Noto Sans CJK JP", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif; }
    .ui2-top .top-lineup .goods .ico {
      position: absolute;
      top: 15%;
      left: 13%;
      width: 123px;
      height: 123px;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #fff;
      border-radius: 50%;
      letter-spacing: .1em;
      font-size: 2.3em;
      font-family: "century-gothic", Century Gothic, CenturyGothic, Futura, AppleGothic, sans-serif;
      background: #83c4c0; }
    .ui2-top .top-lineup .goods .list-area li {
      width: 85%;
      margin: auto; }
      .ui2-top .top-lineup .goods .list-area li div {
        display: flex;
        align-items: stretch;
        width: 100%;
        justify-content: space-between; }
        .ui2-top .top-lineup .goods .list-area li div img {
          display: inline-block; }
    .ui2-top .top-lineup .goods .list-area img {
      width: auto;
      max-height: 176px;
      margin: auto; }
  .ui2-top .top-lineup .goods-txt {
    width: 85%;
    font-size: .8em;
    text-align: left;
    max-width: 350px;
    margin: 2.8em auto 0;
    line-height: 1.8; }
  .ui2-top .top-lineup .ui2-btn {
    margin-top: 2em;
    background: #fff; }
.ui2-top .cate_area {
  background: url("../images/top/bg.jpg") no-repeat center/cover;
  padding: 172px 0 245px; }
.ui2-top .item_list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  row-gap: 60px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }
  .ui2-top .item_list li {
    width: calc(100% / 4);
    position: relative; }
  .ui2-top .item_list .ico {
    position: absolute;
    top: 10px;
    left: 8.5%;
    z-index: 1;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    font-size: 1em;
    font-family: "century-gothic", Century Gothic, CenturyGothic, Futura, AppleGothic, sans-serif;
    background: #dc9da6;
    letter-spacing: .2em; }
  .ui2-top .item_list .img_wrap {
    margin: 0 auto 20px;
    background: #fff;
    width: 90%;
    border-radius: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    aspect-ratio: 1 / 1; }
    .ui2-top .item_list .img_wrap a {
      display: flex;
      align-content: center;
      justify-content: center; }
    .ui2-top .item_list .img_wrap img {
      max-width: 180px; }
  .ui2-top .item_list .type_wrap {
    margin-bottom: 8px; }
  .ui2-top .item_list .type {
    letter-spacing: 0;
    line-height: 1;
    padding: 5px 15px;
    margin: 5px;
    display: inline-block;
    background: #898989;
    color: #fff;
    font-size: .8em; }
  .ui2-top .item_list h3 {
    font-size: .95em;
    font-weight: inherit;
    font-family: inherit;
    letter-spacing: 0;
    line-height: 1.5;
    width: 90%;
    margin: 0 auto 12px; }
  .ui2-top .item_list .sub_info {
    font-size: .95em; }
  .ui2-top .item_list .item_price {
    font-size: 1.07em;
    letter-spacing: 0;
    line-height: 1.1;
    margin-top: 5px; }
    .ui2-top .item_list .item_price .font_S {
      font-size: .8em;
      vertical-align: middle; }
  .ui2-top .item_list .sub_em {
    border: 1px solid #724fd0;
    border-radius: 20px;
    padding: .5em 1.5em;
    margin: .8em auto 0;
    display: inline-block;
    max-width: 360px;
    text-align: center;
    color: #724fd0;
    box-sizing: border-box;
    font-size: 1.05em;
    line-height: 1.3; }
    .ui2-top .item_list .sub_em span {
      display: inline-block; }
  .ui2-top .item_list .flex_area {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: .6em;
    margin: 1em auto 0;
    width: 90%; }
  .ui2-top .item_list .shop_btn {
    padding: .2em 1.7em 0.1em;
    box-sizing: border-box;
    max-width: 110px; }
.ui2-top .insta {
  padding-top: 120px; }
  .ui2-top .insta iframe {
    width: 100%;
    max-width: 700px;
    height: 700px; }
.ui2-top small {
  display: block;
  color: #939393;
  font-size: 8px;
  line-height: 1.2;
  text-align: left;
  margin: 1em auto 0; }

@media screen and (max-width: 768px) {
  body.smp div#container {
    padding-top: 0; }

  #page-loader img {
    max-width: 150px; }

  .ui2-top .bnr_float {
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: none; }
  .ui2-top .bnr_float .pc {
    display: none; }
  .ui2-top .bnr_float .sp {
    display: block;
    background: rgba(255, 255, 255, 0.7);
    padding: 1.5% 5%;
    box-sizing: border-box; }
  .ui2-top .hero .pc {
    display: none; }
  .ui2-top .hero .sp {
    height: calc(155vw - 80px);
    display: block;
    object-fit: cover; }
  .ui2-top .hero__appeal {
    position: relative; }
    .ui2-top .hero__appeal .img-txt01 {
      top: 13vw;
      left: 0;
      right: 0;
      margin: auto;
      max-width: 85vw; }
    .ui2-top .hero__appeal .img-txt02-pc {
      display: none; }
    .ui2-top .hero__appeal .img-txt02-sp {
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      width: 90vw; }
    .ui2-top .hero__appeal .txt {
      top: auto;
      left: 0;
      right: 0;
      bottom: 15vw;
      line-height: 2.4;
      font-size: 3.5vw; }
  .ui2-top .hero .slick-dots {
    bottom: -1.5em; }
    .ui2-top .hero .slick-dots li {
      width: 10px;
      height: 10px;
      margin: 0 6px; }
      .ui2-top .hero .slick-dots li button {
        width: 10px;
        height: 10px; }
        .ui2-top .hero .slick-dots li button::before {
          width: 10px;
          height: 10px; }
  .ui2-top .hero .slick-dots li button::before {
    background: rgba(231, 245, 243, 0.8); }
  .ui2-top .section h2, .ui2-top .section h3 {
    font-size: 24px;
    margin-bottom: 25px; }
    .ui2-top .section h2.font-L, .ui2-top .section h3.font-L {
      font-size: 30px; }
  .ui2-top .bnr_area {
    margin-bottom: 80px; }
    .ui2-top .bnr_area ul {
      display: block; }
    .ui2-top .bnr_area li {
      width: 100%;
      max-width: 350px;
      margin: 0 auto 20px; }
      .ui2-top .bnr_area li:last-of-type {
        margin-bottom: 0; }
  .ui2-top .information_area {
    padding: 100px 0; }
    .ui2-top .information_area ul {
      margin-bottom: 30px; }
    .ui2-top .information_area .flex_wrap {
      padding: 18px 5%; }
    .ui2-top .information_area .thum {
      margin-right: 5%; }
    .ui2-top .information_area .info_day {
      display: block;
      margin-right: 0;
      margin-bottom: 3px; }
    .ui2-top .information_area .txt_wrap {
      width: 100%;
      max-width: none;
      display: block; }
  .ui2-top .top-lineup {
    background: #fff;
    padding: 120px 0 100px; }
    .ui2-top .top-lineup .list-area:before {
      width: 90%;
      border-width: 7px; }
    .ui2-top .top-lineup .goods {
      margin-bottom: 120px;
      margin-top: -80px;
      padding-top: 80px;
      width: 100%; }
      .ui2-top .top-lineup .goods h3 {
        margin-bottom: 40px;
        width: 90%; }
        .ui2-top .top-lineup .goods h3 span {
          margin-top: 10px;
          font-size: 15px; }
      .ui2-top .top-lineup .goods .ico {
        top: 0;
        left: 5%;
        width: 80px;
        height: 80px;
        font-size: 1.3em; }
      .ui2-top .top-lineup .goods .list-area {
        display: block;
        padding: 45px 0 !important;
        box-sizing: border-box; }
        .ui2-top .top-lineup .goods .list-area div {
          flex-direction: column;
          row-gap: 25px; }
        .ui2-top .top-lineup .goods .list-area img {
          width: 70%;
          max-width: 250px;
          height: auto;
          max-height: none; }
      .ui2-top .top-lineup .goods#prumper .list-area img, .ui2-top .top-lineup .goods#glow_stick .list-area img {
        max-height: none; }
  .ui2-top .cate_area {
    padding-top: 100px;
    padding-bottom: 70px; }
  .ui2-top .item_list {
    row-gap: 50px;
    justify-content: space-between; }
    .ui2-top .item_list li {
      width: 46%;
      text-align: left; }
    .ui2-top .item_list .ico {
      top: -10px;
      left: -5%;
      width: 50px;
      height: 50px;
      font-size: 0.9em; }
    .ui2-top .item_list .img_wrap {
      margin-bottom: 12px;
      width: 100%; }
      .ui2-top .item_list .img_wrap img {
        max-width: 70%; }
    .ui2-top .item_list h3 {
      width: 100%;
      text-align: left;
      font-size: .95em;
      margin-bottom: 0.2em; }
      .ui2-top .item_list h3 br {
        display: none; }
    .ui2-top .item_list .item_price {
      font-size: 1.05em; }
    .ui2-top .item_list .sub_em {
      padding: .5em .8em;
      margin-top: .5em;
      font-size: 1em;
      letter-spacing: 0; }
    .ui2-top .item_list .flex_area {
      display: block;
      margin-top: 1em;
      width: 100%;
      max-width: 200px; }
    .ui2-top .item_list .shop_btn {
      margin: 0 auto 0.8em;
      padding: .3em .6em;
      width: 100%;
      max-width: none;
      box-sizing: border-box; }
      .ui2-top .item_list .shop_btn:before {
        left: 7%; }
      .ui2-top .item_list .shop_btn:last-of-type {
        margin-bottom: 0; }
      .ui2-top .item_list .shop_btn img {
        max-width: 80px;
        margin: 0 auto; }
  .ui2-top .cate_area .ui2-btn {
    margin-top: 40px; }
  .ui2-top .insta {
    padding-top: 50px; }
    .ui2-top .insta .ui2-btn {
      padding: 12px 0; }
    .ui2-top .insta iframe {
      height: 100vw;
      max-height: 875px; }
  .ui2-top small {
    width: 90%; } }
